# libdar::catalogue Class Reference
[Private]

the catalogue class which gather all objects contained in a give archive More...

`#include <catalogue.hpp>`

List of all members.

## Detailed Description

the catalogue class which gather all objects contained in a give archive

Definition at line 707 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp